Subject: Re: OF booting news

From: Remco Post <[email-masked]>
Date: Thu, 20 May 1999 10:42:12 +0200 (MET DST)

On 19-May-99 Jerry Quinn wrote:
> 
> Tom Rini wrote:
>> 
>> On Wed, 19 May 1999, Jerry Quinn wrote:
>> 
>> > Umm, any news about Platinum drivers?  Otherwise, a revised loader still
>> > wouldn't be very useful on 7200 class machines.
>> 
>> There were many of patches in there.  I wasn't aware the 7200 OF was
>> broken.  The source is the boot part of darwin, in SecondaryLoader, iirc.
> 
> I think the issue is that there isn't an OF driver at all for the
> platinum controller.  With the old OF booting through quik, nothing
> could display on the screen until linux took control, which was one
> reason why BootX is a huge improvement (as is MkBooter for mklinux).
> 
BootX is a huge improvement if you like waiting for a machine to boot and have
an option. Quik is still my favourite since I never boot MacOS on my 7200.
Having to install my kernel on a MacOS partition was another thing I disliked
about BootX (that may have changed by now....)

> Unless I'm getting the issues wrong (always a possibility :-)
> 

> -- 
> Jerry Quinn

----------------------------------
E-Mail: Remco Post <[email-masked]>
Date: 20-May-99
Time: 10:29:10

This message was sent by XFMail
----------------------------------

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]